body, html {
  height: 100%;
  text-align: center;
}
.bgimg1, .bgimg2, .bgimg3 {
    position: relative;
/*    opacity: 0.75; */
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgimg1 {
    /* The image used */
    background-image: url("images/CentertownBedford.png");
    
    /* Set a specific height */
    height: 100%;
}
.bgimg2 {
    /* The image used */
    background-image: url("images/BedfordCourthouse.jpg");
    
    /* Set a specific height */
    height: 100%; 
}
.bgimg3 {
    /* The image used */
    background-image: url("images/D-DayMemorial.jpg");
    
    /* Set a specific height */
    height: 100%;
}
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
.p1 {
    height:1000px;
    background-color:white;
    font-size:36px;
    text-align:center
}

/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .parallax, .bgimg-2 {
    background-attachment: scroll;
  }
}
.t2 {width: 75%; margin-left: auto; margin-right: auto; font: bold 15px;}
#footer {color: #000000; font-size: 18px; margin: 38px 0 20px; text-transform: uppercase;}
#footer > div {margin: 0 auto; padding: 0 20px; text-align: center;}
#footer ul.navigation {display: inline-block; list-style: none; margin: 0; padding: 0;}
#footer ul.navigation li {float: left; margin-right: 10px;}
#footer ul.navigation li a {color: #594334; padding: 0 5px; text-decoration: none;}
#footer ul.navigation li:first-child a {border-left: 0; padding-left: 0;}
#footer ul.navigation li a:hover {color: #eee7c3;}
#footer ul.navigation li.active a {color: #fff;}
#footer p {margin: 0; text-align: center; text-transform: none;}
p.footer {text-align: right; margin:0 0 0 0; font-family: Tahoma, Arial, Verdana, sans-serif; font-weight:normal; color: #ffffff; font-size:9px; position:relative; top:4px; left:-140px; letter-spacing: 2px;}
a.footer {text-align: right; margin:0 0 0 0; font-family: Tahoma, Arial, Verdana, sans-serif; font-weight:normal; color: #ffffff; font-size:9px; position:relative; top:4px; letter-spacing: 2px;}
ul {list-style-type:none; margin:0; padding:0; overflow:hidden; text-align:center; }
a:link,a:visited {width:120px; font-weight:bold; text-align:center; padding:4px; text-decoration:none; color:blue; }
a:hover,a:active { background-color:yellow; }
h1 {color: red; font: 50px "Times New Roman", Times, serif; margin: 18px 0 20px; padding-left: 2px; text-transform: uppercase;}
#background {background: url(images/PeaksofOtter.jpg) repeat-x center top;}
